@charset "UTF-8"; "shift_jis";body,div,td,th,form,ul,li{margin:0;padding:0;line-height:1.5em;font-size:13px;font-family:"ＭＳ Ｐゴシック", "Osaka－等幅", "ＭＳ ゴシック", "Osaka";color:#444;letter-spacing:.1em}
/* CSS Document */


h1{
padding: 10px 0 10px 0;
font-weight:700;
font-size:43px !important;
line-height: 1.4em;
color: #121010 !important;
text-align:center;
}
h2{
margin:30px 0 40px 0;
padding:10px 10px 30px 40px;
background-image:url("../img/midashi.gif");
background-repeat:no-repeat;
background-size:100% 66px;
font-size:26px;
font-weight:bold;
color:#FFF;
}

